/*
     $Revision$
     $Id$
*/
function pre_submit(params)
{
    if (params.isClone)
    {
        if ( confirm( L("bes_discipline_copy_auth")) )
        {
            var url_action = $("form[name=u2]").attr("action");
            url_action += "&clone_auth=1";
            $("form[name=u2]").attr("action", url_action);
        }
    }
    return true;
}
